uuid: 94b42092-ff54-489f-b396-d5a20196385a
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - allowed_formats
    - text
_core:
  default_config_hash: i9gg03KbztdQ0LmR6WLr5smEj5TBKU12U2X8ZlSpKJA
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  author:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  comment_body:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '0'
  comment_notify_settings:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  subject: true
